@charset "utf-8";

/*-----------------------------------------------------------
施術事例
-----------------------------------------------------------*/

.product-title {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1em;
    color: var(--primary);
    margin-top: 13px;
}

.product-money {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1em;
    color: var(--primary);
    margin-top: 7px;
}

.product-money:before {
    content: "￥";
    margin-right: 5px;
}

.style-item-inner {
    height: 100%;
    border: solid 1px #E4E9EC;
    padding: 30px;
}

.product-list {
    margin: 80px auto 0;
    max-width: 1440px;
    width: 100%;
}

.product-list > section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.style-title {
    margin: 10px 0 0;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.45em;
}

.style-container {
    padding: 0;
    margin: 30px auto 0;
}

.style-row {
    margin: 0 -10px;
}

.style-col {
    padding: 0 10px;
}

.style-tag {
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 1.45em;
}

.style-img-box {
    margin: 10px 0 0;
}

.style-content {
    margin: 0 0 0 15px;
}

img + .no-img {
    display: none;
}

.style-title-box + .style-container {
    margin: 20px 0 0;
}

.style-comment {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.05em;
    margin: 20px 0 0;
}

.product-movie {
	width: 100%;
	aspect-ratio: 16 / 9;
    margin: 20px 0 0;
}

.product-movie iframe {
    position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.product-pdf-btn {
    margin: 30px auto 0;
}

.product-title02 {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1em;
    color: var(--primary);
    margin-top: 13px;
}

.product-comment.text01 {
    line-height: 1.8em;
    margin-top: 30px;
}

/*-----------------------------------------------------------
カテゴリー
-----------------------------------------------------------*/

.category-product-container {
    padding: 0;
}

.category-product-container > section {
    display: flex;
    flex-wrap: wrap;
    gap: 15px 30px;
    justify-content: center;
}

.category-btn {
    max-width: 100%;
}

.category-btn {
    position: relative;
    display: inline-flex;
    align-items: center;
    color: var(--base-font-color);
    font-size: 16px;
    transition: all .3s;
}

.category-btn::before {
    content: "";
    margin: 0 9px 0 0;
    display: block;
    width: 30px;
    height: 1px;
    border-bottom: 1px dotted var(--base-font-color);
	transition: all .3s;
}

.category-btn:hover::before {
	border-bottom: 1px dotted var(--primary);
}

.category-btn:hover {
    color: var(--primary);
}

.category-btn.active {
	color: var(--primary);
}

.category-btn.active.category-btn::before {
	border-bottom: 1px dotted var(--primary);
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:768px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
施術事例
-----------------------------------------------------------*/

.product-list > section {
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.style-title {
    font-size: 18px;
}
    
.style-tag {
    font-size: 15px;
}

.style-comment {
    font-size: 15px;
}

.product-title02 {
    font-size: 25px;
}

.category-btn {
    font-size: 20px;
}
	
/*-----------------------------------------------------------
ページャー
-----------------------------------------------------------*/

.webgene-pagination {
    grid-column: 1/4;
}

    
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
施術事例
-----------------------------------------------------------*/

.product-list > section {
    grid-template-columns: repeat(4, 1fr);
}

.style-item-inner {
    padding: 50px 40px;
}

.product-list {
    margin: 120px auto 0;
}
    
.style-tag {
    font-size: 16px;
}
    
.style-content {
    margin: 0 0 0 20px;
}

.style-title-box + .style-container {
    margin: 30px 0 0;
}

.style-comment {
    font-size: 18px;
}

.style-movie {
    margin: 30px 0 0;
}

.style-pdf-btn {
    margin: 50px auto 0;
}
    
/*-----------------------------------------------------------
カテゴリー
-----------------------------------------------------------*/



/*-----------------------------------------------------------
ページャー
-----------------------------------------------------------*/

.webgene-pagination {
    grid-column: 1/5;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1600px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */